
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>嵌入式工控机在机器视觉领域的应用 / iVAN</title>

    <meta name="description" content="嵌入式工控机在机器视觉领域的应用 历经多年积累,机器视觉技术或许正在面临一个黄金发展期.机器视觉系统对于实现工厂自动化来说不可或缺的,装配定位.质量检测.产品识别.尺寸测量--高速生产线上的高精度要求,人眼已无法满足.一旦成本下降.性能提升.应用增多,就如无线网络普及带来的变革一样,机器视觉的软硬件产品将成为生产制造业的标配. 3D机器视觉系统.jpg 怎样让成本降下来?可以想象的空间很多,嵌入式机器视觉系统会是个不错的选择,而系统的核心当然离不开工控机.从20世纪90年代,微处理器.半导体技术与机器视觉技术相伴螺旋上升:微处理">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">嵌入式工控机在机器视觉领域的应用</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>历经多年积累，机器视觉技术或许正在面临一个黄金发展期。机器视觉系统对于实现工厂自动化来说不可或缺的，装配定位、质量检测、产品识别、尺寸测量……高速生产线上的高精度要求，人眼已无法满足。一旦成本下降、性能提升、应用增多，就如无线网络普及带来的变革一样，机器视觉的软硬件产品将成为生产制造业的标配。</p>
<p>3D机器视觉系统.jpg</p>
<p>怎样让成本降下来？可以想象的空间很多，嵌入式机器视觉系统会是个不错的选择，而系统的核心当然离不开工控机。从20世纪90年代，微处理器、半导体技术与机器视觉技术相伴螺旋上升：微处理器、半导体技术是机器视觉的发源地，欧美在其中大量应用图像技术，后来慢慢演化成今天的机器视觉技术。机器视觉在欧美的应用普及，同样主要体现在半导体及电子行业。现在，微处理器性能变得更强劲、功耗大大降低、尺寸越加紧凑，价钱却没有变高。</p>
<p>机器视觉的工作原理很简单，它很像一个单一功能的工业机器人，如它用摄像机获取被检测对象的图像，而特殊光源使被检测目标的特征在图像中得到强化，如尺寸特征、表面缺陷特征等。这些特征明确的图像被高速传输到工控机经过专业化的图像分析、处理软件计算出特征，针对计算结果工控机可以控制执行机构进行分类、剔除、报警等动作。如果跟人进行比较的化，那么摄像机如人的眼睛，工控机如人的大脑，软件如人的思维，那么执行机构就如同人的手脚。实际上机器视觉系统就如同一个思维快速、动作敏捷、不知疲倦的人一样。</p>
<p>视觉系统一般包括光源、镜头、CCD照相机、图像处理单元、图像处理软件、监视器、通讯／输入输出单元等。视觉系统的输出并非图像视频信号，而是经过运算处理之后的检测结果(如尺寸数据)。</p>
<p>机器视觉测试就是用机器代替肉眼来做测量和判断,所以要求精度高。首先采用CCD照相机将被摄取目标转换成图像信号，传送给专用的图像处理系统，根据像素分布和亮度、颜色等信息，转变成数字化信号。图像系统对这些信号进行各种运算来抽取目标的特征，如：面积、长度、数量、位置等。最后，根据预设的容许度和其他条件输出结果，如：尺寸、角度、偏移量、个数、合格/不合格、有/无等。上位机实时获得检测结果后，指挥运动系统或I/O系统执行相应的控制动作。</p>
<p>朗锐智科（www.lrist.com）工控机PCM-6410配置:</p>
<p>第6代/第7代英特尔酷睿 i-S 系列处理器(插槽类型)</p>
<p>12V, 9-24V 宽压, 非-ECC DDR4 SODIMM x 1</p>
<p>用于小型服务器的基本VGA / HDMI / LVDS显示器</p>
<p>USB 3.0 x 4, USB 2.0 x 2 带高性能CPU, 易于机器视觉</p>
<p>Mini-card/mSATA 选择</p>
<p>HDA, SATA x 2, GPIO x 8, COM x 4</p>
<p>PCM-6410具有独一无二的插座类型，是一种多功能产品，提供可互换的CPU和I / O。 在0°C~60°C的温度范围内可操作，可与Kaby Lake和Skylake设计引脚兼容，并可在系统组装中将总成本（TCO）降低10-20％。</p>
<p>PCM-6410拥有4个USB 3.0端口，2个USB 2.0端口，2个千兆网口，以及VGA，HDMI，LVDS支持，通过平衡弹性，效率和尺寸，实现了系统集成，满足和超越客户需求的理想选择。</p>
<p>插座式的灵活性</p>
<p>EPIC-KBS7提供可互换的CPU和高动态的设计，允许客户根据自己的喜好量身定制。</p>
<p>平衡效率与尺寸</p>
<p>紧凑的4英寸电路板，EPIC-KBS7是一个小而强大的高效设计外形，可以在工业4.0的不断变化的环境下产生最大的性能。.</p>
<p>兼容引脚到引脚的kaby Lake 和Skylake</p>
<p>与Kaby Lake &amp; Skylake设计引脚兼容，EPIC-KBS7商业上支持大多数主要操作系统，与9〜24V的电源兼容，背光源逆变电源最高可达12V。</p>
<p>近年来，工控机技术发展迅速，依托工控机的强力支持，机器视觉技术越来越多的被应用到工业生产的在线检测中，实现对产品质量毫无遗漏的快速全检，进而实现产品质量的零缺陷。工业4.0是关于连接生产技术和信息技术的，而机器视觉是为工业4.0提供信息的最重要的基础技术之一。嵌入式系统会在未来的机器视觉系统中扮演更重要的角色。它们可以实现紧凑型产品的设计，满足大多数图像处理的要求，并且与基于PC的独立系统相比，其与工厂流程的集成度更高。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 04:40:53</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%a0%96%e7%a4%be%e5%8c%ba/" title="云栖社区">云栖社区</a>, <a href="https://www.iamivan.net/tag/%e6%80%a7%e8%83%bd/" title="性能">性能</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e5%83%8f%e5%88%86%e6%9e%90/" title="图像分析">图像分析</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>嵌入式工控机在机器视觉领域的应用的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6NDXWM.html" rel="bookmark">嵌入式工控机在银行监控领域应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				银行作为国家重要的金融机构,安防作业一直是国家管理的一项艰巨使命,因为银行的散布对比广泛,所以安防作业通常具有规划多样.重要设备繁复.出进职工杂乱.管理触及范畴广等特色.嵌入式工控机银行监控体系的途径可任意拓展,并可经过视.音频切换器将视.音频信号外接至其他设备(如需 远端传输等),接进报警器经过操控器主机可完成主动报警显现,可一起接进8路报警,可配接各种常开结点传感器( 如主被迫红外.脚挑开关.紧迫按钮开关等),可任意添加通道和摄像机. 银行监控.jpg 银行监控体系从下至上分为:ATM机监控			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9Ya1XM.html" rel="bookmark">ARM单片机的嵌入式工控机主板功能应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目前,在系统硬件平台上,以ARM 为代表的嵌入式微处理器几乎覆盖传统工业控制从低端到高端的全部领域,甚至延伸到桌面和服务器系统:而嵌入式软件平台的多样性则契合了不同工业控制应用对系统功耗. 运行效率.实时性.可靠性及系统安全性要求.嵌入式工控机非常适合在嵌入式PC应用中使用,长期运行,稳定可靠.所有电子部件都保护在一个紧凑密封的外壳中,可以在特别注重空间和环境因素的应用中用作嵌入式独立应用.可以代替对性能.成本.功耗.体积有严格要求的专用计算机系统.很好地满足了工业控制系统的要求,具有广阔的发展			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8k1xVM.html" rel="bookmark">嵌入式工控机与传统工控机的优势比较</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				嵌入式工控机的发展迅猛,已在很多领域替代了传统工控机产品,当前,嵌入式工控机在应用数量上远远超过了各种传统工控机,制造工业.过程控制.网络.通讯.仪器.仪表.汽车.船舶.航空.航天.军事装备等均是嵌入式工控机的应用领域. 嵌入式技术.jpg 与传统工控机相比,嵌入式工控机以应用为中心,以计算机技术为基础,并且软硬件可裁剪,适用于应用系统对功能.可靠性.成本,体积.功耗有严格要求的专用计算机系统.它一般由嵌入式微处理器.外围硬件设备.嵌入式操作系统以及用户的应用程序等四个部分组成,用于实现对其他设			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo3qNdb.html" rel="bookmark">嵌入式工控机保障港口靠泊零事故</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				工业4.0工控产品以智能制造为主导的第四次工业革命,是集成大量计算机.通信和控制技术为一体的智能系统,在各类新技术高度集成的行业发展背景下,工控机正处于新的技术转折点. 港口,是一个国家或地区经济现状的晴雨表.在中国经济水平高速增长的大背景下,我国各地的港口也是呈现出一派繁荣的景象.对于技术手段助力现代化.信息化港口的手段中,就不得不说港口辅助靠泊系统.在如今港口吞吐量逐年增长的态势下,传统的办法是捉襟见肘.现代化的港口辅助靠泊系统,就能大幅提升效率,有效降低事故发生率. 港口辅助靠泊系统将嵌入			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPLZPlp.html" rel="bookmark">嵌入式工控机在视频监控系统中的应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着嵌入式技术的发展,嵌入式工控机也是发展迅速,很快应用到了各个领域,并占据越来越重要的位置.嵌入式工控机,是专门为工业现场而设计的机构紧凑的计算机,是一种加固的增强型工业计算机,它可以作为一个工业控制器在工业环境中可靠运行. 嵌入式工控机以应用为中心,以计算机技术为基础,并且软硬件可裁剪,适用于应用系统对功能.可靠性.成本,体积.功耗有严格要求的专用计算机系统.它一般由嵌入式微处理器.外围硬件设备.嵌入式操作系统以及用户的应用程序等四个部分组成,用于实现对其他设备的控制.监视或管理等功能. 朗			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJr827z.html" rel="bookmark">嵌入式工控机主板在无人机中的应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着我国信息化建设和科学技术的不断进步和发展,无人机的研究发展在总体设计.飞行控制.组合导航.中继数据链路系统.传感器技术.图像传输.信息对抗与反对抗.发射回收.生产制造和实际应用等诸多技术领域都有了长足的进步,达到了实际应用水平. 无人机.jpg 以无人机为飞行平台,利用高分辨CCD相机系统获取遥感影像,利用空中和地面控制系统实现影像的自动拍摄和获取,同时实现航迹的规划和监控.信息数据的压缩和自动传输.影像预处理等功能,可广泛应用于国家生态环境保护.矿产资源勘探.海洋环境监测.土地利用调查.水			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX9JWLz.html" rel="bookmark">工业4&period;0时代 嵌入式工控机定制化成必然</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				工业4.0视为以智能制造为主导的第四次工业革命,是集成大量计算机.通信和控制技术为一体的智能系统,在各类新技术高度集成的行业发展背景下,作为智能制造的核心设备,工控机无论是从技术还是产业发展来看,都出现了一些新的变化,而面向行业的专业嵌入式工控机是这一新变化发展的必然结果. 工控机即工业控制计算机,是用于对生产过程中使用的机器设备.生产流程.数据参数等进行监测与控制的设备.智能制造的核心在于信息的搜集.汇整与流通.为了满足此需求,未来工控机除了原本的自动化机台的角色外,还需要整合软件与固件来承上			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKyGxLp.html" rel="bookmark">嵌入式工控机在智能物流AGV体系的应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在工业 4.0和&quot;中国制造2025&quot;的推动下,智能物流迎来了重大的发展机遇,智能物流也是构建未来智能工厂的基石.当前,物流行业规模正在以每年40%的速度快速增长,却依然是典型的劳动密集型行业.随着机器人技术迅速崛起,各行业掀起一股&quot;机器换人&quot;的热潮,而涉足物流领域的企业也纷纷投入AGV技术的研究. AGV是智能物流装备的关键核心设备.智能物流的任务是要找到一条尽可能地降低库存.提高灵活性.降低成本.生产时间和资源耗费方面的优化之路,也是企业智能升级的必由之路. AG			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXjGyvb.html" rel="bookmark">嵌入式工控机定制化 专用化成为未来趋势</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着工业互联网的兴起,特别是&lt;中国制造2025&gt;的颁布,确定工业控制系统向智能化.网络化.数字化发展的方向,也对工控机产品与技术也提出了智能化.网络化.数字化等方面的要求.在各类新技术高度集成的行业发展背景下,嵌入式工控机其将突破现有的技术架构,形成新一代的工控机,其特点是系统架构更开放.集成度更高.功能模块化.机器智能化等,将为整个工业4.0下的智能系统构建提供重要支撑. 工控机即工业控制计算机,具有工业现场应用特性,同时又能极大地利用计算机的软件环境,可用于监测.控制生产过程.而随着计算机			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM93oz8.html" rel="bookmark" class="title">移除UTF-8文件头的BOM</a>
					<div>
						inkfish原创,请勿商业性质转载,转载请注明来源(http://blog.csdn.net/inkfish ).(来源:http://blog.csdn.net/inkfish) UTF-8 BO ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apX0rWp.html" rel="bookmark" class="title">android&colon; 静态XML和动态加载XML混合使用，以及重写Layout控件</a>
					<div>
						近期对android里面控件修改做了很多实验,由于公司需求很多,不得不重写很多控件.程序目标无非是:高效.轻巧.清晰.标准化   完成动态加载Layout有两种方法,依据个人喜好进行选择:   方法1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAYDZM.html" rel="bookmark" class="title">使用 XML 文件记录操作日志</a>
					<div>
						xml 记录应用程序的操作日志可以使用数据库.文本文件.XML文件等.我这里介绍的是使用 XML 文件记录操作日志. 我觉得使用 XML 记录操作日志有如下几点好处: 1. 不占用数据库的空间,可以任 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEnwZM.html" rel="bookmark" class="title">PHPer请手动释放你的资源</a>
					<div>
						我从来不认为这个问题是个问题, 直到昨天. 昨天晚上的时候, 我提交了一个RFC, 关于引入finally到PHP, 实现这个功能的出发点很简单, 因为我看见不少人的需求, 另外还有就是Stas说,  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5vomz.html" rel="bookmark" class="title">新网站上线之后的SEO的四个阶段</a>
					<div>
						一个新的网站从上线到核心关键词获得预计之内的排名,大致可以分为四个阶段,当然有这四个阶段的网站是有条件的,一个上线之后只等着让它排名上升而什么都不做的话,是不可能有这些阶段的.以下就以我个人运营网站的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLNjab.html" rel="bookmark" class="title">VoIP测试模型研究</a>
					<div>
						IP语音(voice over IP,VoIP)应用越来越普及,常见VoIP测试模型应用包括:测试VoIP网关.VoIP PBX.网关控制器(gatekeeper).代理服务器.媒体网关控制器.软交换 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M620ZoM.html" rel="bookmark" class="title">ubuntu系统播放视频时黑屏的问题</a>
					<div>
						在网上查阅了相关的资料,有下面几种方法: 1.setterm -blank 0        这种方法在这篇博客中偶详细的描述,但是在实际操作中并未生效.      Linux LCD 10分钟黑屏, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElgOLz.html" rel="bookmark" class="title">设计模式学习笔记&lpar;二&rpar;&mdash;-Adapter适配器模式</a>
					<div>
						GOF&lt;设计模式&gt;一书对Adapter模式是这样描述的: 将一个类的接口转换成客户希望的另外一个接口.Adapter模式使原本由于接口不兼容而不能一起工作的类可以一起工作. 这段话大致是说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4g7xp.html" rel="bookmark" class="title">Photoshop制作清凉水中网页模板</a>
					<div>
						教程介绍非常简洁创意的网页制作方法.作者构思非常巧妙,用海水作为整个网页的背景,用一些水珠装饰网页主体边缘.看上去就好像是悬挂在水中的物体.非常逼真. 最终效果 &lt;点小图查看大图&gt; 1.新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJ2Enp.html" rel="bookmark" class="title">网页设计十大灵感来源</a>
					<div>
						  不仅仅只有网页设计能激发我们创建出色网站的动力,几乎我们身边的任何事都会有此作用. 我们从来都无法预测,体内的创造力之火何时会被何物点燃.我经常会发现,一些最普通不过的事情会使我用一种新的或是不同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywWkdz.html" rel="bookmark" class="title">Netstat命令使用方法</a>
					<div>
						Netstat用于显示与IP.TCP.UDP和ICMP协议相关的统计数据,一般用于检验本机各端口的网络连接情况. 如果我们的计算机有时候接受到的数据报会导致出错数据删除或故障,我们不必感到奇怪,TCP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGvAop.html" rel="bookmark" class="title">百度百赚365天收益怎么算？</a>
					<div>
						  百度旗下理财平台百度百发再次上线一款新型理财产品,预期年化收益可达6.5%,今日正式开抢. 百赚365天预期年化收益率将达6.5%,高出&quot;宝类&quot;产品2个百分点,更是银行一年期定 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWORAp.html" rel="bookmark" class="title">新浪微博会员无法申请蓝V认证&comma;如何取消会员&quest;</a>
					<div>
						微博会员不可以申请蓝V(机构)认证的,蓝V(机构)认证用户也无法享受会员服务.微博会员是新浪微博为个人用户提供的尊贵VIP服务,详情http://vip.weibo.com/. 如果想要申请蓝V认证, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eXQWb.html" rel="bookmark" class="title">php创建桌面快捷方式实现方法&lowbar;php技巧</a>
					<div>
						第一种情况:php生成网页桌面快捷方式 将介绍使用php生成网页桌面快捷方式的代码,并添加图标及解决不同浏览器保存出现的乱码问题. 我们访问网站时,如果网站的内容很有吸引,一般我们都会使用浏览器的收藏 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZoVOb.html" rel="bookmark" class="title">实战给AW&lowbar;Blog插件添加缓存</a>
					<div>
						            aheadworks公司的Blog插件可以算是Magento所有免费插件中最有名也是使用最广泛的一个插件了,就我自己来说,也是每个项目的必备插件(我一般用来做为新闻插件使用). ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6OeLM.html" rel="bookmark" class="title">基于PHP的一种Cache回调与自动触发技术</a>
					<div>
						背景 在PHP中使用Memcache或者Redis时,我们一般都会对Memcache和Redis封装一下,单独完成写一个Cache类,作为Memcache或者Redis的代理,且一般为单例模式.在业务 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQroAZM.html" rel="bookmark" class="title">《精解Windows8》&mdash;&mdash;导读</a>
					<div>
						前言 全新,全易--Windows 8.对于广大的用户来说,使用Windows 8确实会获得一种全新的用户体验.全新的Metro界面,不得不说是微软的一次豪赌,颠覆传统的桌面环境.微软发布Window ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEa83z.html" rel="bookmark" class="title">mac、ios、android蓝牙BLE通信</a>
					<div>
						问题描述 mac.ios.android蓝牙BLE通信 大家好,跟大家咨询下mac.ios.android蓝牙ble通信的问题. 问题是这样的:前几天写个小程序,mac.ios端使用的sdk是Core ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWlqOp.html" rel="bookmark" class="title">c-数据结构顺序表   求指教！</a>
					<div>
						问题描述 数据结构顺序表 求指教! 1.typedef struct{ char* stuNo; char* stuName; char* stuSex; int mathScore; int chi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxoBZ7b.html" rel="bookmark" class="title">服务器-C&num;Socket连接，第一次要很久</a>
					<div>
						问题描述 C#Socket连接,第一次要很久 各位,我写了个 Socket 程序,服务端总是开启着,客户端偶尔连接.偶尔断开.现在如果客户端断开很久后再去连服务器,第一次要很久才能连接成功.大家有没有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rrlNz.html" rel="bookmark" class="title">reportViewer 运行报错 求解决 新手</a>
					<div>
						问题描述 reportViewer 运行报错 求解决 新手 : Report1.rdlc生成操作也改成内容 解决方案 Jboss运行WebService报错解决					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5JRVM.html" rel="bookmark" class="title">hadoop-2&period;2&period;0集群上运行Hive 0&period;13 出错的解决方案</a>
					<div>
						集群配置 IP地址 主机名 运行进程 192.168.1.104 cluster04 QuorumPeerMain(ZooKeeper进程) Master(Spark Master进程) DataNo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRERxb.html" rel="bookmark" class="title">做分类信息的网站要有耐心</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断淘宝客 站长团购 云主机 技术大厅 我们从2005年1月成立, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKarOz.html" rel="bookmark" class="title">100&colon;0！Deepmind Nature论文揭示最强AlphaGo Zero，无需人类知识</a>
					<div>
						本文讲的是100:0!Deepmind Nature论文揭示最强AlphaGo Zero,无需人类知识, AlphaGo&quot;退役&quot;了,但Deepmind在围棋上的探索并没有停止. 今 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8YAk9z.html" rel="bookmark" class="title">【解决】VMware Workstation中安装ESXI5&period;0双网卡问题</a>
					<div>
						由于需要做ESXI相关的实验,所以就在自己的机器上利用VM虚拟ESXI进行实验.因为此次实验是需要两块网卡的,所以就在创建ESXI虚拟机时添加了两块网卡.如下: 但是问题出现了,在安装完毕ESX发现只 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLmLqM.html" rel="bookmark" class="title">哪些技术可能在2015年爆发&quest;</a>
					<div>
						哪些技术是可能在2015年爆发,并且持续不断增长直到2016年.并让从事相关领域的企业一夜暴富?要想得到答案,我们必须足本朔源研究一下IDC.Gartner和Forrester这类顶级咨询公司的研究成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgNXKM.html" rel="bookmark" class="title">derby数据库操作</a>
					<div>
						问题描述 最近采用IBM的derby数据库做软件,发现很多操作不能用.包括建表以后不能修改列,还有rand(),newid()函数也不能用,求高手帮帮忙想一下解决方案,我想在数据库表中查出随机的id, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAEgXKM.html" rel="bookmark" class="title">台湾网龙总经理：计划与畅游合作研发新游戏</a>
					<div>
						11月4日早间消息,据台湾媒体报道,搜狐畅游1亿元获台湾网龙新游戏&lt;中华英雄&gt;授权,台湾网龙总经理吕学森强调,除授权游戏外,未来双方也计划合作研发新游戏. 吕学森解释了畅游最后胜出的原因, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Gw7Op.html" rel="bookmark" class="title">MySQL的安全问题从安装开始说起&lowbar;Mysql</a>
					<div>
						当你安装 MySQL 完后.会有个提示: [root@localhost Desktop]# rpm -ivh MySQL-server-5.5.28-1.rhel5.i386.rpmPreparin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqE57p.html" rel="bookmark" class="title">猩猩助手安装失败怎么办 猩猩助手安装失败解决教程</a>
					<div>
						猩猩助手常见问题 1.硬件最低配置 i3以上CPU/内存2G/512M独立显卡, 在安装时请务必耐心等待,根据电脑配置的不同可能需要1-3分钟不等. 2.第一次安装猩猩助手,进度一直卡在0% 1. . ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
